@media print {
  a[href]:after {
    content: none !important;
  }
  .no-print, .no-print *{display: none !important;}
}
@font-face {
    font-family: 'PT Sans';
    font-weight: 400;
    font-style: normal;
    src: url('/fonts/PT-Sans-regular/PT-Sans-regular.eot');
    src: url('/fonts/PT-Sans-regular/PT-Sans-regular.eot?#iefix') format('embedded-opentype'), local('PT Sans'), local('PT-Sans-regular'), url('/fonts/PT-Sans-regular/PT-Sans-regular.woff2') format('woff2'), url('/fonts/PT-Sans-regular/PT-Sans-regular.woff') format('woff'), url('/fonts/PT-Sans-regular/PT-Sans-regular.ttf') format('truetype'), url('/fonts/PT-Sans-regular/PT-Sans-regular.svg#PTSans') format('svg');
}

@font-face {
    font-family: 'PT Sans';
    font-weight: 700;
    font-style: normal;
    src: url('/fonts/PT-Sans-700/PT-Sans-700.eot');
    src: url('/fonts/PT-Sans-700/PT-Sans-700.eot?#iefix') format('embedded-opentype'), local('PT Sans Bold'), local('PT-Sans-700'), url('/fonts/PT-Sans-700/PT-Sans-700.woff2') format('woff2'), url('/fonts/PT-Sans-700/PT-Sans-700.woff') format('woff'), url('/fonts/PT-Sans-700/PT-Sans-700.ttf') format('truetype'), url('/fonts/PT-Sans-700/PT-Sans-700.svg#PTSans') format('svg');
}

@font-face {
    font-family: 'Roboto';
    font-weight: 100;
    font-style: normal;
    src: url('/fonts/Roboto-100/Roboto-100.eot');
    src: url('/fonts/Roboto-100/Roboto-100.eot?#iefix') format('embedded-opentype'), local('Roboto Thin'), local('Roboto-100'), url('/fonts/Roboto-100/Roboto-100.woff2') format('woff2'), url('/fonts/Roboto-100/Roboto-100.woff') format('woff'), url('/fonts/Roboto-100/Roboto-100.ttf') format('truetype'), url('/fonts/Roboto-100/Roboto-100.svg#Roboto') format('svg');
}

@font-face {
    font-family: 'Roboto';
    font-weight: 300;
    font-style: normal;
    src: url('/fonts/Roboto-300/Roboto-300.eot');
    src: url('/fonts/Roboto-300/Roboto-300.eot?#iefix') format('embedded-opentype'), local('Roboto Light'), local('Roboto-300'), url('/fonts/Roboto-300/Roboto-300.woff2') format('woff2'), url('/fonts/Roboto-300/Roboto-300.woff') format('woff'), url('/fonts/Roboto-300/Roboto-300.ttf') format('truetype'), url('/fonts/Roboto-300/Roboto-300.svg#Roboto') format('svg');
}

@font-face {
    font-family: 'Roboto';
    font-weight: 400;
    font-style: normal;
    src: url('/fonts/Roboto-regular/Roboto-regular.eot');
    src: url('/fonts/Roboto-regular/Roboto-regular.eot?#iefix') format('embedded-opentype'), local('Roboto'), local('Roboto-regular'), url('/fonts/Roboto-regular/Roboto-regular.woff2') format('woff2'), url('/fonts/Roboto-regular/Roboto-regular.woff') format('woff'), url('/fonts/Roboto-regular/Roboto-regular.ttf') format('truetype'), url('/fonts/Roboto-regular/Roboto-regular.svg#Roboto') format('svg');
}

@font-face {
    font-family: 'Roboto';
    font-weight: 500;
    font-style: normal;
    src: url('/fonts/Roboto-500/Roboto-500.eot');
    src: url('/fonts/Roboto-500/Roboto-500.eot?#iefix') format('embedded-opentype'), local('Roboto Medium'), local('Roboto-500'), url('/fonts/Roboto-500/Roboto-500.woff2') format('woff2'), url('/fonts/Roboto-500/Roboto-500.woff') format('woff'), url('/fonts/Roboto-500/Roboto-500.ttf') format('truetype'), url('/fonts/Roboto-500/Roboto-500.svg#Roboto') format('svg');
}

@font-face {
    font-family: 'Roboto';
    font-weight: 700;
    font-style: normal;
    src: url('/fonts/Roboto-700/Roboto-700.eot');
    src: url('/fonts/Roboto-700/Roboto-700.eot?#iefix') format('embedded-opentype'), local('Roboto Bold'), local('Roboto-700'), url('/fonts/Roboto-700/Roboto-700.woff2') format('woff2'), url('/fonts/Roboto-700/Roboto-700.woff') format('woff'), url('/fonts/Roboto-700/Roboto-700.ttf') format('truetype'), url('/fonts/Roboto-700/Roboto-700.svg#Roboto') format('svg');
}

@font-face {
    font-family: 'Roboto';
    font-weight: 900;
    font-style: normal;
    src: url('/fonts/Roboto-900/Roboto-900.eot');
    src: url('/fonts/Roboto-900/Roboto-900.eot?#iefix') format('embedded-opentype'), local('Roboto Black'), local('Roboto-900'), url('/fonts/Roboto-900/Roboto-900.woff2') format('woff2'), url('/fonts/Roboto-900/Roboto-900.woff') format('woff'), url('/fonts/Roboto-900/Roboto-900.ttf') format('truetype'), url('/fonts/Roboto-900/Roboto-900.svg#Roboto') format('svg');
}

body {
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
}

h1, h2 {
    font-family: 'PT Sans', Helvetica, Arial, sans-serif;
}

*:focus {
    outline: none !important;
}

a:hover, a:focus {
    color: #000;
}

p {
    font-weight: 400;
    color: #161616;
}

h3 {
    font-weight: 400;
}

.col-padding-fix {
    padding-right: 0;
    padding-left: 0;
}

.col-padding-fix-left {
    padding-left: 0;
}

.col-padding-fix-right {
    padding-right: 0;
}

textarea {
    resize: vertical;
}

/* ===== START PAGE ===== */

.verktyg {
    /*detta finns direkt i partial _VerktygsserviceFirstPage.cshtml*/
}

.banner-title-right {
    font-family: 'PT Sans';
    font-weight: 700;
    font-size: 40px;
    line-height: 55px;
    text-transform: uppercase;
    margin-bottom: 0;
    text-align: right;
    color: #fff;
    margin-top: 20px;
    /*margin-right: 60px;*/
    text-shadow: 3px 3px 10px #000;
}

.banner-text-right p{
    color:inherit;
    font-family: 'PT Sans';
    font-weight: 300;
    font-size: 15px;
    margin-bottom: 0;
    margin-top: 5px;
    text-shadow: 3px 3px 10px #000;
    text-align:right;
}

.banner-link-right {
    font-family: 'PT Sans';
    line-height: 25px;
    font-weight: 700;
    font-size: 14px;
    margin-bottom: 0;
    color: #fff;
    text-shadow: 3px 3px 10px #000;
    text-align:right;
}


.banner-title-left {
    font-family: 'PT Sans';
    font-weight: 700;
    font-size: 40px;
    line-height: 55px;
    text-transform: uppercase;
    margin-bottom: 0;
    text-align: left;
    color: #fff;
    margin-top: 20px;
    /*margin-right: 60px;*/
    text-shadow: 3px 3px 10px #000;
}

.banner-text-left p{
    font-family: 'PT Sans';
    font-weight: 300;
    font-size: 15px;
    margin-bottom: 0;
    color:inherit;
    margin-top: 5px;
    text-shadow: 3px 3px 10px #000;
    text-align:left;
}

.banner-link-left {
    font-family: 'PT Sans';
    line-height: 25px;
    font-weight: 700;
    font-size: 14px;
    margin-bottom: 0;
    color: #fff;
    text-shadow: 3px 3px 10px #000;
    text-align:left;
}




.banner-title-center {
    font-family: 'PT Sans';
    font-weight: 700;
    font-size: 40px;
    line-height: 55px;
    text-transform: uppercase;
    margin-bottom: 0;
    text-align: center;
    color: #fff;
    margin-top: 20px;
    /*margin-right: 60px;*/
    text-shadow: 3px 3px 10px #000;
}

.banner-text-center p{
    font-family: 'PT Sans';
    font-weight: 300;
    font-size: 15px;
    margin-bottom: 0;
    color:inherit;
    margin-top: 5px;
    text-shadow: 3px 3px 10px #000;
    text-align:center;
}

.banner-link-center {
    font-family: 'PT Sans';
    line-height: 25px;
    font-weight: 700;
    font-size: 14px;
    margin-bottom: 0;
    color: #fff;
    text-shadow: 3px 3px 10px #000;
    text-align:center;
}


#header {
    min-height: 85px;
}

#main-menu > ul > li > a {
    line-height: 85px;
}

    #main-menu > ul > li > a > i {
        line-height: 85px !important;
        vertical-align: middle;
    }

.search-header {
    float: right;
    margin-top: 15px;
    margin-right: 10px;
    width: 30px;
}

#cart {
    margin-top: 35px;
}

.language .globe {
    margin-top: 36px;
}

.header6 #logo {
    margin-left: 0px;
    padding-left: 0px;
}

#logo {
    float: left;
    padding: 18px 0 0 0;
}

#panel {
    display: block;
    padding-top: 11px;
}

.header6 + #slideshow {
    margin-top: 95px;
}

#panel ul.info-left li {
    color: #fff;
    float: left;
    margin-right: 12px;
    border-right: solid 1px #000;
    padding-right: 15px;
}

p.ingress-text {
    font-size: 20px;
    line-height: 1.3;
    color: #161616;
    font-weight: 300;
}

h2.section-title.mbottom5 {
    font-size: 35px;
    line-height: 1.2;
}

.tp-simpleresponsive .caption, .tp-simpleresponsive .tp-caption {
    background: rgba(0, 0, 0, 0.80);
    padding: 20px;
}

.tp-caption h2,
.tp-caption p {
    color: #fff;
}

.tp-caption {
    padding: 20px 40px 10px 40px !important;
}

    .tp-caption p {
        font-size: 20px;
        line-height: 1.4;
        padding-top: 10px;
    }

.globe.icon-earth {
    padding-left: 9px;
}


/* HEADER */


/* === SEARCH === */

#showHeaderSearch {
    float: right;
    padding: 0 0 22px 0px;
    margin: 19px 0px 10px 0px;
    color: #fff;
}

    #showHeaderSearch:hover {
        color: #fff;
    }

    #showHeaderSearch i {
        width: 15px;
    }

.header-search {
    position: absolute;
    height: 54px;
    left: 0;
    right: 0;
    bottom: -54px;
    background: #fff;
    box-shadow: 0px 0px 10px #000;
    /*-webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.25) inset, 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.25) inset, 0px 0px 5px 0px rgba(0, 0, 0, 0.25);*/
}

    .header-search .container {
        position: relative;
        margin-top: 5px;
    }

    .header-search input[type="text"] {
        border: 0;
        width: 100%;
        color: #000;
        height: 40px;
        padding: 10px 60px 5px 0;
        font-size: 15px;
        line-height: 38px;
        font-weight: 300;
    }

        .header-search input[type="text"]:-moz-placeholder {
            color: #000;
            color: rgba(0, 0, 0, 0.8);
        }

        .header-search input[type="text"]::-moz-placeholder {
            color: #000;
            color: rgba(0, 0, 0, 0.8);
        }

        .header-search input[type="text"]:-ms-input-placeholder {
            color: #000;
            color: rgba(0, 0, 0, 0.8);
        }

        .header-search input[type="text"]::-webkit-input-placeholder {
            color: #000;
            color: rgba(0, 0, 0, 0.8);
        }

    .header-search button[type="button"] {
        border: 0;
        padding: 0;
        margin: 0;
        color: #000;
        width: 38px;
        height: 38px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
        -webkit-transition: all 0.2s ease;
        transition: all 0.2s ease;
        -webkit-transition: all 0.2s ease ease-in-out 0.2s;
        -moz-transition: all 0.2s ease ease-in-out 0.2s;
        -o-transition: all 0.2s ease ease-in-out 0.2s;
        transition: all 0.2s ease ease-in-out 0.2s;
        background: transparent;
        position: absolute;
        right: 0;
        top: 2px;
    }

        .header-search button[type="button"]:hover {
            font-size: 30px;
        }

        .header-search button[type="button"] i {
            margin-right: -1px;
        }

    .header-search .form-control {
        border-radius: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

#main-menu > ul > li:hover > ul {
    top: 92px;
}

.language .dropdown-menu {
    min-width: 120px;
    top: 75px;
    right: 0;
    left: auto;
    border-radius: 0;
    box-shadow: none;
}

#cart:hover .cart-container {
    top: 42px;
    padding-top: 50px;
}

#panel ul.info-left li:last-child {
    margin-right: 0;
    padding-right: 0;
}

.header6 .zn-res-menuwrapper {
    margin-top: 30px;
}

/* SEARCH AND HEADER END */

.panel .panel-heading h4.panel-title:after {
    content: none;
}

.open-collapse {
    color: #fff;
    float: right;
    margin-top: 8px;
}

#cart .cart-container .cart-item h4 {
    width: 100px;
    line-height: 1;
}

#panel ul.info-left li p.mail a {
    font-weight: 400;
}

.footer-contact {
    margin-bottom: 5px;
}

    .footer-contact p {
        display: inline;
        margin-left: 15px;
        padding-left: 15px;
        border-left: 1px solid #161616;
        color: #161616;
    }

        .footer-contact p a {
            font-weight: 400;
            color: #161616;
        }

        .footer-contact p:first-child {
            display: inline;
            margin-left: 0;
            padding-left: 0;
            border-left: 0;
        }

#back-top {
    position: fixed;
    bottom: 20px;
    right: 15px;
    background: #000;
    border-radius: 4px;
    height: 35px;
}

    #back-top a {
        line-height: 35px;
    }

.dropdown {
    position: static;
    float: right;
    display: inline-block;
}

.slide {
    visibility: hidden;
}

.fancy-styles .panel-title a:after {
    font-family: 'FontAwesome';
    content: "\f054" !important;
    font-size: 15px;
    color: #fff;
}

.fancy-styles .panel-title a[aria-expanded="true"]:after {
    font-family: 'FontAwesome';
    content: "\f078" !important;
    font-size: 15px;
    color: #fff;
}

.tp-banner-container {
    visibility: hidden;
}

#slideshow {
    background-color: #222;
}

.header-breadcrumb.page-header {
    padding: 65px 0 65px 0;
    background-size: cover;
}

.page-header {
    border-bottom: 1px solid #000;
}

/* ====== HYVLERI ====== */

#single-project {
    height: auto;
    overflow: hidden;
}

.text_page p {
    line-height: 1.5;
    margin-bottom: 11px;
    color: #161616;
}

.header-breadcrumb.page-header.mbottom50 {
    margin-top: 133px;
}

.sidebar4 .panel-body ul li a {
    color: #838383;
}

.produkt-kategorier h3 {
    font-weight: 400;
}

.produkt-kategorier > div > div {
    margin-bottom: 20px;
}

#single-project .owl-buttons .owl-next i {
    color: #505050;
    padding: 9px 15px;
    position: absolute;
    right: 25px;
    top: 40%;
    font-size: 16px;
    background: #fff;
}

#single-project .owl-buttons .owl-prev i {
    color: #505050;
    padding: 9px 15px;
    position: absolute;
    left: 25px;
    top: 40%;
    font-size: 16px;
    background: #fff;
}

.panel-title a:after {
    font-family: 'FontAwesome';
    content: "\f054";
    position: absolute;
    right: 0;
    font-size: 10px;
    color: #3d3d3d;
}

.produkt-kategorier > div > div {
    margin-bottom: 30px;
}

.formular-div .offert-slate {
    margin-top: 50px;
}

.offert-div {
    margin-top: 40px;
    margin-bottom: 40px;
}

    .offert-div h3 {
        line-height: 1;
        margin-bottom: 20px;
    }

.rubrik-div {
    margin-bottom: 0 !important;
}

.project-div img {
    margin-top: 5px;
    /*margin-bottom: 30px;*/
}

/*.produkt-kategorier img {
    height: 170px;
}*/

/* ==== SLUTSIDA ==== */

.table > thead > tr > th {
    border-bottom: 1px solid #ddd;
}

/*.table img {
    width: 100%;
}*/

td.antal input {
    width: 100%;
    display: block;
}

td .btn2 {
    margin-left: 3px;
    margin-right: 3px;
    /*margin-top:2px;*/
}

td .bestall.btn2 {
    margin-left: 0px;
    margin-right: 3px;
    /*margin-top:2px;*/
}

.search {
    float: right;
}

    .search input {
        float: right;
        width: auto;
        margin-left: 10px;
        margin-top: -5px;
    }

.image-th {
    width: 80px;
}

.section-title-slutsida {
    margin-bottom: 0;
}

.top-menu {
    width: 400px;
}

.footable-row-detail-row {
    border-bottom: 5px solid transparent;
}

    .footable-row-detail-row:last-child {
        border-bottom: 10px solid transparent;
    }

/* ===== OFFERTMALL ===== */

#fileLabel {
    display: inline-block;
    position: absolute;
    top: 40px;
}

input[type=file] {
    width: 110px;
    color: transparent;
    display: inline-block;
}

.custom-file-input::-webkit-file-upload-button {
    visibility: hidden;
    outline: none;
}

.custom-file-input::before {
    display: inline-block;
    background: #1D1D1B;
    box-shadow: 0 3px #444 !important;
    content: 'Bläddra';
    border: none;
    border-radius: 4px;
    font-weight: 300;
    font-size: 15px;
    color: #fff;
    cursor: pointer;
    padding: 2px 22px;
    padding-top: 4px;
    width: 95px;
    position: absolute;
}

.custom-file-input:focus {
    outline: none !important;
}

.custom-file-input:hover::before {
    top: 33px;
}

.custom-file-input:focus::before,
.custom-file-input:visited::before,
.custom-file-input:active::before {
    background: #1D1D1B;
}

.checkbox-div .form-control {
    display: inline-block;
}

.alternativ-div {
    width: 50%;
}

.form-label {
    margin-bottom: 0;
    margin-top: 10px;
}

.formular-div input[type="checkbox"] {
    margin-right: 5px;
}

input[type="checkbox"]:checked {
    background-color: #888;
}

label {
    color: #161616;
}

.upload {
    display: inline-block;
}

.upload-div .btn2 {
    margin-top: 5px;
}

.upload-text {
    display: inline-block;
    margin-left: 15px;
}

.outer-form-div div:nth-child(odd) {
    padding-left: 0;
}

.outer-form-div div:nth-child(even) {
    padding-right: 0;
}

.formular-div textarea {
    resize: vertical;
    width: 100%;
    height: 100px;
    padding: 10px;
}

/* ===== OM KVARNSTRANDS ===== */

.om-oss .slideshow-div {
    margin-bottom: 50px;
}

#accordion h4 {
    font-weight: 500;
    color: #000;
}

.om-kvarnstrands .panel-title a:after {
    content: "";
}

/* ===== KONTAKT ===== */

.content-container {
    width: 100%;
    height: 400px;
    background: #fff);
}

.meddelande textarea {
    height: 165px;
}

.uppgifter {
    padding-left: 0;
}

.meddelande {
    padding-right: 0;
}

#accordion2 .panel .panel-body ul li a {
    padding-left: 10px;
}

#accordion2 h4 {
    font-weight: 500;
    color: #000;
}

.kontakt img {
    margin-bottom: 30px;
}

.kontakt-person {
    margin-bottom: 30px;
}

#accordion2 .panel .panel-body ul li a.current {
    color: #1d1d1b;
}

.kontakt-person:nth-child(4) {
    clear: both;
}

/* ===== MINA SIDOR ===== */

.request {
    margin-top: 20px;
}

    .request a {
        font-size: 13px !important;
    }

/* ===== MIN PROFIL ===== */
.min-profil-adressItemFull {
    border: 1px solid #cccccc;
    padding: 20px;
    overflow: hidden;
}

    .min-profil-adressItemFull:nth-child(2) {
        margin-top: 10px;
        border: 1px solid #cccccc;
    }

.min-profil-adressItemFirst {
    border: 1px solid #cccccc;
    padding: 20px;
}

    .min-profil-adressItem h3, .min-profil-adressItemFirst h3 {
        width: 100%;
        font-size: 1.0em;
        text-transform: uppercase;
        margin-bottom: 2px;
        font-weight: bold;
    }

    .min-profil-adressItem ul, .min-profil-adressItemFirst ul, .min-profil-adressItemFull ul {
        padding-left: 0;
    }

    .min-profil-adressItem li, .min-profil-adressItemFirst li, .min-profil-adressItemFull li {
        list-style-type: none;
        color: #161616;
    }

/* ===== VARUKORG ===== */

td.antal {
    width: 100px;
}

tr.no-line td {
    border-top: 0 !important;
}

.till-kassan button {
    float: right;
}

.checkbox-col,
.varukorg .footable-first-column,
.varukorg .footable-last-column {
    width: 20px;
}
.adress-od{
    float: left;
    margin-bottom: 15px;
}
.adress-od td{
    padding: 0;
}
td.sum {
    width: 100%;
}
th.sum-od{
    width: 115px;
}
th.antal-od{
    width: 70px;
}
th.apris-od{
    min-width: 100px;
}
td.sum-text{
    padding-left: 15px;
}

th.delete-inkop{
    width: 50px !important;
}
/* ===== SNABBORDER ===== */

i.fa-times {
    cursor: pointer;
    cursor: hand;
}

/* ===== KASSA ===== */

.profil2 input[type='text'] {
    width: 33%;
    display: inline;
}

.profil2 input[type='checkbox'] {
    height: 12px;
    width: 12px;
}

.profil2 {
    border: 1px solid #cccccc;
    padding: 5px 20px 0 20px;
}

    .profil2 h3 {
        cursor: pointer;
    }

        .profil2 h3:after {
            font-family: "FontAwesome";
            content: "\f067";
            margin-left: 10px;
            font-size: 14px;
        }

        .profil2 h3[aria-expanded="true"]:after {
            font-family: "FontAwesome";
            content: "\f068";
            margin-left: 10px;
            font-size: 14px;
        }

#showHeaderSearch,
.globe.icon-earth,
.kassa-link {
    z-index: 9999999;
    position: relative;
}

.kassa-select {
    color: #161616;
    padding: 5px;
}

    .kassa-select option {
        padding: 5px !important;
    }

/* ===== ORDERHISTORIK ===== */

.order-link a {
    text-decoration: underline;
    color: #7e7e7e;
}

/* ===== INKÖPSLISTA ===== */

.inkopslista .footable-row-detail-name {
    vertical-align: middle !important;
}

/* ===== Nyheter ===== */

.nyhetsbild img {
    height: 173px;
}

.news-date {
    font-size: 14px;
    color: #e30613 !important;
    font-weight: 500;
    margin-bottom: 10px;
}

.news-title {
    font-size: 22px;
    margin-bottom: 10px;
    line-height: 1.4;
}

.news-link {
    font-weight: 400;
}

    .news-link:after {
        font-family: 'FontAwesome';
        content: " \f101";
    }

.nyheter .panel-default li a {
    line-height: 1.4;
    padding-left: 0 !important;
}

.news-line {
    border-top: 1px solid #999;
    margin: 40px auto;
}

.nyhetsdiv-first .col-md-9,
.nyhetsdiv .col-md-9 {
    padding-left: 0;
}

.nyhetsdiv-first .col-md-3,
.nyhetsdiv .col-md-3 {
    padding-right: 0;
}

.nyhetsdiv img {
    margin: 0 auto;
}

h1.section-title {
    font-size: 30px;
    margin-bottom: 15px;
    line-height: 1.1;
}

/* ===== Affärsområden ===== */

h3.kategori-view {
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 3px;
}

/* ===== Område ===== */

p.ingress {
    font-size: 20px;
    line-height: 1.5;
}

p.list:before {
    font-family: "FontAwesome";
    content: "\f10c";
    margin-right: 10px;
    color: #999;
}

/* ===== List or box ===== */

.box-view {
    /*display: none;*/
}

.list-view {
    display: none;
}

.box-list {
    margin-right: 0;
    float: right;
}

    .box-list li {
        margin-left: 10px;
        display: inline;
    }

        .box-list li:hover {
            cursor: pointer;
        }

        .box-list li i {
            font-size: 30px;
            color: #000;
        }

.box-ul {
    margin-top: 10px;
}

    .box-ul li {
        /*padding-top: 10px;*/
    }

.grid-box {
    margin-top: 40px;
}

.mtop-60 {
    margin-top: 60px;
}

.img-div {
    height: 125px;
}

    .img-div img {
        max-height: 125px;
    }

.box-ul .quantity {
    /*width: 60%;*/
    display: inline-block;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.box-ul .btn-2 {
    /*width: 40%;*/
    display: inline-block;
    padding: 6px 20px 7px 20px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.lightbox {
    z-index: 2147483647;
}



.control-label .has-error {
    color: #b94a48;
    background-color:#d59392;
}

.has-error .form-control {
    border-color: #b94a48;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

    .has-error .form-control:focus {
        border-color: #953b39;
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
    }

.has-error .input-group-addon {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #b94a48;
}

.has-success .help-block,
.has-success .control-label {
    color: #468847;
}

.has-success .form-control {
    border-color: #468847;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

    .has-success .form-control:focus {
        border-color: #356635;
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #7aba7b;
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #7aba7b;
    }



.has-success .input-group-addon {
    color: #468847;
    background-color: #dff0d8;
    border-color: #468847;
}

.offert-overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    background-color: black;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.8;
    display: none;
    width: 100%;
    height: 100%;
}

.offert-sending {
    font-size: 2em;
    top: 45%;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    color:white;
}

.offert-th {
    background-color: black;
    padding: 10px;
    color: white;
}

.thank-you {
    background-color: #a4f5ab;
    line-height: 2.4em;
    vertical-align: middle;
    text-align: center;
    color: black;
    font-size: 1.2em;
    display: none;
}

.offer-form {
}

.p-1225 {
    margin: 15px;
}

.shopping-cart {
    color: black;
}

.order {
    color: black;
}

.orderhistorik {
    color: black;
}

    .orderhistorik .col1 {
        width: 100px;
    }

    .orderhistorik .col2 {
        width: 80px;
    }

    .orderhistorik .col3 {
        width: 190px;
    }

    .orderhistorik .last {
        width: 150px;
    }

img.reload {
    position: relative;
    float: right;
    width: 13px;
    margin-left: 7px;
    margin-top: 3px;
    cursor: pointer;
    vertical-align: top;
}

img.reload-dynamic {
    position: relative;
    float: right;
    width: 13px;
    margin-left: 7px;
    margin-top: 3px;
    display: none;
}

.snabborder {
    position: relative;
    float: left;
    width: 100%;
    margin-top: 20px;
    color: black;
}

    .snabborder table {
        position: relative;
        float: left;
        width: 100%;
    }

        .snabborder table thead {
            width: 100%;
            background: #000;
            color: white;
        }

        .snabborder table tr {
            width: 100%;
        }

        .snabborder table thead tr td {
            padding: 9px 7px;
            border-left: 1px solid #EDEDED;
        }

            .snabborder table thead tr td.artnr {
                width: 150px;
            }

            .snabborder table thead tr td.art {
            }

            .snabborder table thead tr td.antal {
                padding: 4px 7px;
                width: 56px;
            }

            .snabborder table thead tr td.pris {
                width: 70px;
                text-align: right;
            }

            .snabborder table thead tr td.artikelsumma {
                width: 70px;
                text-align: right;
            }

            .snabborder table thead tr td.button2 {
                width: 54px;
            }


        .snabborder table tbody {
            width: 100%;
        }

            .snabborder table tbody tr {
                width: 100%;
            }

                .snabborder table tbody tr td {
                    padding: 7px;
                    font-size: 0.8em;
                    border-left: 1px solid #EDEDED;
                    border-bottom: 1px solid #EDEDED;
                }

                    .snabborder table tbody tr td.antal {
                        padding: 4px 7px;
                    }

                    .snabborder table tbody tr td.artnr {
                        width: 150px;
                    }

                    .snabborder table tbody tr td.art {
                    }

                    .snabborder table tbody tr td.pris {
                        text-align: right;
                    }

                    .snabborder table tbody tr td.artikelsumma {
                        width: 80px;
                        text-align: right;
                        border-right: 1px solid #EDEDED;
                    }

                    .snabborder table tbody tr td.button2 {
                        width: 55px;
                        text-align: center;
                        padding: 0;
                        border-right: 1px solid #EDEDED;
                    }

                    .snabborder table tbody tr td a.color:hover {
                        color: #E30613;
                    }

.snabborder-resultat {
    position: absolute;
    background-color: #EDEDED;
    width: 340px;
    height: 192px;
    overflow: auto;
    display: none;
    z-index: 900;
}

    .snabborder-resultat h2 {
        margin: 10px;
    }

    .snabborder-resultat ul {
        padding-left: 2px;
    }

        .snabborder-resultat ul li {
            padding: 5px;
            border-bottom: 1px solid white;
            cursor: pointer;
            list-style: none;
            color: black;
        }

            .snabborder-resultat ul li:hover {
                background-color: #E30613;
                color: #fff;
            }

            .snabborder-resultat ul li:last-child {
                border-bottom: none;
            }

.orderform {
    border: 1px solid #cccccc;
    margin: 0;
    width: 150px;
    padding: 2px;
}

.snabborder .antalform {
    width: 60px;
    margin: 0;
    padding: 0;
    display: initial;
}

.snabborder .summa {
    list-style: none;
}

.snabborder .totalsumma {
    font-weight: bold;
}

.snabborder p.totalsumma { /* position:relative; */
    float: right;
    width: 100%;
    font-weight: bold;
    text-align: right;
    margin-top: 7px;
    max-width: none;
    margin-right: 4px;
}

    .snabborder p.totalsumma span {
        position: relative;
        float: left;
        text-align: left;
        margin-left: 4px;
    }

.snabborder p.totalmoms { /* position:relative; */
    float: right;
    width: 100%;
    text-align: right;
    margin-top: -7px;
    max-width: none;
    margin-right: 4px;
}

    .snabborder p.totalmoms span {
        position: relative;
        float: left;
        text-align: left;
        margin-left: 4px;
    }

.snabborder p.summa { /* position:relative; */
    float: right;
    width: 100%;
    text-align: right;
    margin-top: 7px;
    max-width: none;
    margin-right: 4px;
}

    .snabborder p.summa span {
        position: relative;
        float: left;
        text-align: left;
        margin-left: 4px;
    }

img.f1,
img.f2,
img.f3,
img.f4 {
    position: relative;
    float: left;
    width: 10px;
    margin-top: 12px;
    margin-right: 10px;
}

img.p1,
img.p2,
img.p3,
img.p4,
img.p5,
img.p6 {
    position: relative;
    float: left;
    width: 10px;
    margin-top: 12px;
    margin-right: 10px;
}

.table-header th{
    background-color: black;
    color: white !important;
}


.order-details-info {
    clear: both;
    overflow: hidden;
    border: solid 1px #ccc;
    margin: 20px 0 0 0;
    padding: 20px;
}

    .order-details-info p {
        margin: 0;
        padding: 0;
    }

.saldo {
    text-align: center;
    width: auto;
}

.green-plutt {
    color: #01c32f;
}

.orange-plutt {
    color: #ff8d00;
}

.black-plutt {
    color: #000;
}

p.leverans-plutt-info{
     font-size:0.8em;
     margin-bottom:3px;
}

td.plutt{
    width:30px;
}

.language-info{
    color:black;
    margin-top:10px;
}

td {
    padding:4px;
}

#back-top span{
    color:white !important;
}

.active-shopping-list{
    background-color:#acdeb3;
}

.kassainfoContent{position:relative; float:left; width:671px; margin-bottom:20px; }

.kassainfoContent ul{position:relative; float:left; width:680px; }

.kassainfoContent ul li{position:relative; float:left; width:680px; margin-bottom:20px;}

.kassainfoContent p{position:relative; float:left; width:90%; margin-left:15px; padding-bottom:2px;}

.kassainfoContent p.fraktforklaring{position:relative; float:left; width:500px; margin-left:28px;}

.frakt{position:relative; float:left; margin-top:7px; }

.betala{position:relative; float:left; margin-top:2px; }



.kassainfoContentleft{position:relative; float:left;}

.kassainfoContentleft p{position:relative; float:left; margin:0; padding-bottom:4px;}

.kassainfo-leveransadress{position:relative; float:left; width:320px; border:1px solid #cccccc; margin-top:2px; padding:3px;}



.kassainfoContentright{position:relative; float:left;}

.kassainfoContentright p{position:relative; float:left; padding-bottom:4px; margin:0; }

.kassainfo-nyleveransadress{position:relative; float:left; padding:3px; margin-bottom:6px; border:1px solid #cccccc;}

.kassa-adress{position:relative; float:right; background:#E30613; color:#ffffff; border:none; font-size:0.9em; font-family:Arial, Helvetica, sans-serif; cursor:pointer; padding:5px 10px; margin-top:10px;}


img.fraktsattimg{position:relative; float:left; width:80px; margin-left:10px; }



.ansokForm{position:relative; float:left; margin-top:20px; margin-right: 30px;}

.ansokForm p.mess{position:relative; float:left; margin-top:10px; padding-bottom:2px;}

.ansokFormStatus {padding: 10px; background-color: #ededed; width: 70%;}

.ansokFormStatus p {padding: 0;}

.ansokmess{position:relative; float:left; width: 100%; border:1px solid #cccccc; }

.ansokanbutton{ background:#E30613; color:#ffffff; border:none; font-size:0.9em; font-family:Arial, Helvetica, sans-serif; cursor:pointer; padding:5px 10px; margin-top:20px;}

.hiddenCamera{
    position:absolute;
    top:0;
    right:0;
    z-index:99999;
}

#news h4 a strong{color: #FFF; font-weight: 400; padding-right:10px;}
#news h4 a:hover, a:focus{color:#ccc;}

.footer-col-1{
    padding-left:28px;
}
.footer-col-2 {
    padding-left:110px;
}
.footer-col-3{
    padding-left:70px;
}
.none{
    display: none !important;
}

.footable table > tbody > tr:nth-child(odd) > td {
    background-color: transparent;
}
.footable table > tbody > tr:nth-child(odd) > td {
    background-color: #f5f5f5;
} 
.text_page .col-sm-4{
    margin-bottom: 25px;
}

.anchor{
  display: block;
  height: 135px; /*same height as header*/
  margin-top: -135px; /*same height as header*/
  visibility: hidden;
}

td .varukorg-pris {
    white-space:nowrap;
}

.kundspecifikt-pris{
    font-weight:bolder;
    color:red;
    font-size:18px;
    background-color:#f2c7c6;
    padding-left:5px;
    padding-right:5px;
}

.staffling-tooltip {
    margin-bottom:2px;
}

.tillbehor{
    margin-top:40px;
    margin-bottom:0 !important;
}

.kassa-tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}


.tooltiptext{
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;
}

input[type=submit]:disabled:hover .tooltiptext {
    visibility: visible;
}

.kassa-fraktsatt{
    color: red;
    font-size:11px;
    text-align:center;
    font-weight:500;
}

.required-error{
    color:red;
}

.input-search{
    width:100%;
}

.input-search-container{width: 90%;}
.input-search-container .twitter-typeahead { width:90%; float: left;} 
.input-search-container .twitter-typeahead input{height: 34px}
.tt-dataset { background-color:#e8f0fa; z-index:9999}

.loading-search{
    height:30px;
    width:30px !important;
    margin-top:2px;
}

.btn-search-container .btn-search {
    display:block;
    margin-top: 0px;
    float: left;
    width: 70px;
    padding-left:10px;
}

/*typeahead*/

.typeahead,
.tt-query,
.tt-hint {
    visibility: hidden;
}

.typeahead {
    background-color: #fff;
}

    .typeahead:focus {
        border: 2px solid #0097cf;
    }

.tt-query {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
    color: #000;
}

.tt-menu {
    margin: 12px 0;
    padding: 8px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
    color: black;
    text-align: left;
    padding: 3px 20px;
    font-size: 15px;
    line-height: 18px;
}

    .tt-suggestion:hover {
        cursor: pointer;
        color: #fff;
        background-color: #0097cf;
    }

    .tt-suggestion.tt-cursor {
        color: #fff;
        background-color: #0097cf;
    }

    .tt-suggestion p {
        margin: 0;
    }

.gist {
    font-size: 14px;
}

.tt-dataset {
    background-color: #e8f0fa;
    z-index: 9999;
}

#scrollable-dropdown-menu .tt-dropdown-menu {
  max-height: 150px;
  overflow-y: auto;
}


.newsletter-text a{
    text-decoration:underline;
}

.text-danger{
    color:red;
    background:#ffcbcb;
}